﻿html, body 
{
	height: 100.1%;
	margin: 0;
	
	font-size:10pt;
}
a {
	color: #005292;
	text-decoration: none;
}	

a:hover {
	text-decoration: underline;
}
.main
{
	position: relative;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	font-family: Verdana;
}
.title
{
	font-size: 24px;
	color: #27779c;
	width: 100%;
	border-bottom: 1px solid #27779c;
}
.applink
{
	font-style: italic;
	font-size: 10px;
	font-family: Verdana;
}
.status
{
	background-color: #27779c;
	color: #FFFFFF;
	width: 135px;
	font-weight: bold;
	padding: 3px;
	float: left;    
}
.section
{
	width: 132px;
	float: left;
	font-size: 13px;
	color: #27779c;
	text-align: center;
}
.sectionLink
{
	font-size: 13px;
	color: #27779c;
	text-decoration: none;
}
.sectionLink:hover
{
	font-size: 13px;
	color: #27779c;
	text-decoration: underline;
}
.errorMsg
{
	color: Red;   
}
.sectionName
{
	padding-bottom: 2px;
	text-align: center;
}
.indicator
{
	border-top: 1px solid #27779c;
	border-bottom: 1px solid #27779c;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.indicatorLink
{
	font-size: 13px;
	color: #27779c;
	text-decoration: none;
}
.indicatorLink:hover
{
	font-size: 13px;
	color: #27779c;
	text-decoration: underline;
}
.jsContent
{
	padding-top: 15px;
	padding-left: 200px;
	display: inline-block;
	width: 100%;
	float: left;
}
.heading
{
	font-size: 18px;
	color: #27779c;
}

.subheading
{
	font-size: 14px;
	font-weight: bold;
	color: #27779c;
}
.subheadingAMS
{
	font-size: 18px;
	/*color: #D08605;*/
}

.detailheading
{
	font-size: 12px;
	color: #005292;
}

.error
{
	color: red;
}

.notes
{
	font-style: italic;
}

.saveLabel
{
	font-size: 10px;
	font-style: italic;	
}

.splitTable
{
	border-width: 1px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}

.bold
{
	font-weight: bold;
}


.bigBold
{
	font-weight: bold;
	font-size: 23px;
}

.ui-autocomplete
{
	max-height: 200px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	padding-right: 20px;
}

/* IE 6 doesn't support max-height
	 we use height instead, but this forces the menu to always be this tall
	 */
	 
* html .ui-autocomplete
{
	height: 200px;
}

.ui-autocomplete-loading { background: white url('images/autocomplete_loader.gif') right center no-repeat; }


.tb
{
	width: 250px;
}


.ac_parentItem
{  
	padding: 0;
	margin: 0;
}

.ac_childItem
{
	color: #454545;
	padding-left: 10px !important;
	font-size: 11px;
	padding: 0;
	margin: 0;    
}


.btnOne
{
	width: 100px;
	height: 25px;
	text-align: center;
	font-weight: bold;
	color: black;
	font-size: 12px;
	background-image: url('images/btn100over.gif');
	border-style: none;
	border-bottom: solid 0px #FFFFFF;
}
.btnOne:hover
{
	width: 100px;
	height: 25px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	background-image: url('images/btn100.gif');
	border-style: none;
	cursor: pointer;
	border-bottom: solid 0px #FFFFFF;
}
.btnOneAMS
{
	width: 100px;
	height: 25px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	background-image: url('images/btn100.gif');
	border-style: none;
	border-bottom: solid 0px #FFFFFF;
}
.btnOneAMS:hover
{
	width: 100px;
	height: 25px;
	text-align: center;
	font-weight: bold;
	color: #000;
	font-size: 12px;
	background-image: url('images/btn100AMSover.gif');
	border-style: none;
	cursor: pointer;
	border-bottom: solid 0px #FFFFFF;
}
.hrFade {
  height: 3px;
  background: #fff url('images/hrFade.gif') no-repeat scroll center;
}

.modalBg {
background-color:#cccccc;
filter:alpha(opacity=80);
opacity:0.8;
}
 
.modalPanel {
background-color:#ffffff;
border-width:3px;
border-style:solid;
border-color:#A2C4D0;
padding:3px;
}
.labelheading
{
	font-size:12px;
}
.labelinfo
{
	font-size:10px;
}
.labelinfoSmall
{
	font-size:9px;
}


.boxit 
{
	padding:10px;
	margin-bottom:1.5em;
	background:url(images/bgSpotlight.gif) repeat-x;
	border-color:#A2C4D0;
	border-width:1px;
	border-style:solid;
}

.boxitempty
{
	padding:10px;
	margin-bottom:1.5em;
	border-color:#A2C4D0;
	border-width:1px;
	border-style:solid;
}

.boxitempty2
{
    padding-left:10px;
    border-color:#A2C4D0;
	border-width:1px;
	border-style:solid;
}

.boxitbetween
{
	padding:0px 10px 10px 10px;
	margin-bottom:0.5em;
	background:url(images/bgSpotlight.gif) repeat-x;
	border-color:#A2C4D0;
	border-width:1px;
	border-style:solid;
}

.bottomleftbox
{
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	position: relative;
	color: #D08605;
	/*background-color: #f3f6f9;*/
	padding: 6px 6px 5px 8px;
	border-color:#c7d9e9;
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-style:solid;
}

.bottomrightbox
{
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	position: relative;
	/*color: #D08605;*/
	/*background-color: #f3f6f9;*/
	padding: 6px 6px 5px 8px;
	border-color:#c7d9e9;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-style:solid;
}

.bottomlessbox
{
	margin: 0px 0px 0px 20px;
	font-size: 13px;
	position: relative;
	top: 1px;
	left: 26px;
	color: #D08605;
	background-color: #f6f9fb;
	padding: 6px 6px 5px 8px;
	border-color:#A2C4D0;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-style:solid;
}












.wrapper
{
	width:100%;
}
.italic
{
	font-style: italic;
}
.ValidationSummary
{
	font-size: 12px;
	font-weight: bold;
	
}

.ValidationSummary ul
{
	border-top: 1px solid #f88b8b;
	font-weight: normal;
	margin: 2px -5px;
	padding: 5px;
}

.ValidationSummary li
{
	margin-left: 20px;
}

.MyCalendar .ajax__calendar_container {
	border:1px solid #646464;
	background-color: lemonchiffon;
	color: red;
}

.MyCalendar .ajax__calendar_title {
	text-align:center; 
}

.MyCalendar .ajax__calendar_footer {
	text-align:center; 
}
.labelInfo
{
	font-size:9px;
}
.col-xs-12 {
    float: left;
}
.donationsContainer {
    margin-bottom:10px;
}
.customerModalText {
    color:black!important;
    text-align:center;
}
@media (max-width: 767px) {
    .modalButtons {
        text-align:center;
    }
}
@media (min-width: 768px) {
    .modalButtons {
        float:right;
    }
}
.repContainer {
    text-align:left;
    margin-bottom:10px;
}


.glyphParent {
    display: table;
    table-layout: fixed;
    height: 32px;
    margin-top: -1px;
}

.glyphSon {
    display: table-cell!important;
    vertical-align: middle;
    text-align: center;
}

@media (min-width: 768px) {
    .glyphParentGroup{
        display: table;
        table-layout: fixed;
        height: 30px;
    }
}

.non-bold label {
    font-weight:normal !important;
}

.namesInputBox {
    resize: none;
}


/* Workaround for aligning input textbox paired with an inline radio */
/* https://github.com/twbs/bootstrap/issues/7416 */
.inline-radio label{vertical-align: middle}
.inline-radio input[type=text]{width: 40%;display:inline-block;}
.inline-radio {
    padding-right: 10px;
}
label {
    cursor: pointer;
}
    label:hover {
        color: #557AB5;
        text-decoration: underline;
    }
	.whiteOut{
		color:#fff !important;
	}
.panel-primary {
	border-color: #473763;
}

.panel-primary > .panel-heading {
		color: #fff;
		background-color: #473763;
		border-color: #473763;
}

/*read more button*/
.read-more-state {
	display: none;
}

.read-more-target {
	opacity: 0;
	max-height: 0;
	font-size: 0;
	transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
	opacity: 1;
	font-size: inherit;
	max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {

	content: '... read more';
}

.read-more-state:checked ~ .read-more-trigger:before {
	content: 'Show less';
}

.read-more-trigger {
	
	cursor: pointer;
	display: inline-block;
	padding: 0 .5em;
	color: #666;
	text-decoration:underline;
	line-height: 2;
	font-size:14px;
	
}
/**
 * Print Stylesheet

*/

@media print {

	#login-box {
		display: none;
	}

	.breadcrumb {
		display: none;
	}

	#pageFooter {
		display: none;
	}
}
/*BTN style for FAAO gifts*/

.btn-donation {
	padding: 20px 20px !important;
	font-size: 20px !important;
	line-height: 1.33;
	border-radius: 0px !important;
	margin: 10px;
	color: #473764 !important;
	background-color: #fff;
	border: 1px solid !important;
	border-color: #473764 !important;
	text-decoration:none !important;
}

	.btn-donation:hover, .btn-donation:focus, .btn-donation:active, .btn-donation.active, .open .dropdown-toggle.btn-donation {
		color: #fff !important;
		background-color: #473764;
		border-color: #473764;
		text-decoration: none !important;
	}

	.btn-donation:active, .btn-donation.active, .open .dropdown-toggle.btn-donation {
		background-image: none
	}

	.btn-donation.disabled, .btn-donation[disabled], fieldset[disabled] .btn-donation, .btn-donation.disabled:hover, .btn-donation[disabled]:hover, fieldset[disabled] .btn-donation:hover, .btn-donation.disabled:focus, .btn-donation[disabled]:focus, fieldset[disabled] .btn-donation:focus, .btn-donation.disabled:active, .btn-donation[disabled]:active, fieldset[disabled] .btn-donation:active, .btn-donation.disabled.active, .btn-donation[disabled].active, fieldset[disabled] .btn-donation.active {
		background-color: #428bca;
		border-color: #357ebd
	}

	.btn-donation .badge {
		color: #428bca;
		background-color: #fff
	}
	.btn-donation.radio label {
		color: #fff !important;
		text-decoration: none !important;
		
	}
#ddlDonation {
	padding-left: 20px;
}

.orbital23header {
	background-image: url('https://cdn.aao.org/images/orbital23header.png');
	background-repeat: repeat-x;
	min-height: 67px;
}
.orbital23bg {
	background-image: url('https://cdn.aao.org/images/orbital23bg.png');
	background-repeat: repeat;
}
.ogcenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}
.ogtable {
	width:100%;
}

